function wmen(wdis) 
 {
document.getElementById('ul14').style.display='none'; 
 if(wdis == 14){document.getElementById('ul14').style.display='block';} 
document.getElementById('ul6').style.display='none'; 
 if(wdis == 6){document.getElementById('ul6').style.display='block';} 
document.getElementById('ul7').style.display='none'; 
 if(wdis == 7){document.getElementById('ul7').style.display='block';} 
document.getElementById('ul11').style.display='none'; 
 if(wdis == 11){document.getElementById('ul11').style.display='block';} 
document.getElementById('ul8').style.display='none'; 
 if(wdis == 8){document.getElementById('ul8').style.display='block';} 
document.getElementById('ul9').style.display='none'; 
 if(wdis == 9){document.getElementById('ul9').style.display='block';} 
document.getElementById('ul10').style.display='none'; 
 if(wdis == 10){document.getElementById('ul10').style.display='block';} 
document.getElementById('ul12').style.display='none'; 
 if(wdis == 12){document.getElementById('ul12').style.display='block';} 
document.getElementById('ul13').style.display='none'; 
 if(wdis == 13){document.getElementById('ul13').style.display='block';} 
document.getElementById('ul98').style.display='none'; 
 if(wdis == 98){document.getElementById('ul98').style.display='block';} 
} 

function wdon() 
 {
document.getElementById('ul14').style.display='none';
document.getElementById('ul6').style.display='none';
document.getElementById('ul7').style.display='none';
document.getElementById('ul11').style.display='none';
document.getElementById('ul8').style.display='none';
document.getElementById('ul9').style.display='none';
document.getElementById('ul10').style.display='none';
document.getElementById('ul12').style.display='none';
document.getElementById('ul13').style.display='none';
document.getElementById('ul98').style.display='none';
} 
